<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:th="http://www.thymeleaf.org"
    xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<head>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"/>
<meta charset="utf-8" />
<title>Modifica cattedra</title>
</head>
<body>

  
    <div align="center" >
        <br />
        
    
	<h1>Modifica cattedra</h1>

    
    <form action="#" th:action="@{/editCattedra}"   method="post">
		Scegli la cattedra da modificare
        <div class="form-group" th:object="${materia_scelta}">
		<div align="left"class="col-md-4">
		<hr>
		<b >Seleziona una materia</b>
        <select class="form-control" th:field="*{idMateria}">
               <option value=""> -- </option>
               <option th:each="materia : ${materie}"
                  th:value="${materia.idMateria}"
                  th:utext="${materia.idMateria + ' ' + materia.nomeMateria}"/>
        </select>
        </div>
        </div>
	    <div class="form-group" th:object="${classe_scelta}">
		<div align="left"class="col-md-4">
		<b >Seleziona una classe</b>
        <select class="form-control" th:field="*{idClasse}">
               <option value=""> -- </option>
               <option th:each="classe : ${classi}"
                  th:value="${classe.idClasse}"
                  th:utext="${classe.idClasse + ' ' + classe.nomeClasse}"/>
        </select>
        </div>
        </div>
        <div class="form-group" th:object="${professore_scelta}">
		<div align="left"class="col-md-4">
		<b >Seleziona un professore</b>
        <select class="form-control" th:field="*{id}">
               <option value=""> -- </option>
               <option th:each="professore : ${professori}"
                  th:value="${professore.id}"
                  th:utext="${professore.id + ' ' + professore.cognome + ' ' + professore.nome}"/>
        </select>
        </div>
        </div>

	    <p><input class="btn btn-primary" type="submit" value="Modifica" /></p>
	    <a href="/paginaPersonale">Vai a pagina personale</a>
        
    </form>
	
	
    
    
</body>
</html>